h3, .h3, h4, .h4, h2, .h2 {
    color: #5e0a0a;
}

/******* header/banner ******/


#zone-branding-wrapper {
    background: #fff;
}

#zone-branding {
    max-width: 1375px;
}

#region-branding {
    margin: 0;
}

#logo {
    background: #fff;
}

.logo-img {
    box-shadow: none;
    width: 100%;
    margin: 0;
}



#region-menu, #region-user-first {
    margin-top: 2%;
}




#block-search-form {
    margin: 0;
    padding: 15px 0;
    display: inline-block;
}

#search-block-form {
    border: 1px solid #5e0a0a;
    background: none;
}

#search-block-form .form-item {
    width: 70%;
}

#search-block-form .form-item input {
    color: #fff;
}

.sf-menu a.active, .sf-menu a.active-trail {
    color: #5e0a0a;
}
/*****content  ******/

.not-front #zone-content-wrapper {
    margin-top: 0;
    padding-top: 0px;
}

.not-front .row { 
    background: #ffffff;
}


/**** stay connected****/


#zone-stay-connected-wrapper {
    background: #5e0a0a url(../images/soc_bg.png) fixed;
	background-size: cover;
}

.font #block-views-congress-news-block-latest-news {
    background: transparent;
    margin: 4em 15em 0;
    padding: 0 10%;
}


/***** footer ******/

#zone-footer, #zone-footer a {
    text-align: center;
}

#zone-footer {
    color: #333;
}

.block-congress-offices-of-noslide .views-row {
    width: 45%;
}

#zone-footer-wrapper {
    background: none;
}


.sf-menu li.first a {
    padding: 1.4em 1.2em;
}


